@use '../abstracts/variables.scss'as v;

.section-title {
  text-align: center;
  padding-top: 4rem;
  padding-bottom: 1rem;

  h2 {
    font-size: 3rem;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1.25rem;
    padding-bottom: 1.25rem;
    position: relative;

    &:after {
      content: "";
      position: absolute;
      display: block;
      width: 3rem;
      height: 0.18rem;
      background: v.$secondaryColor;
      bottom: 0;
      left: calc(50% - 1.56rem);
    }
  }

  p {
    margin-bottom: 1;
    font-size: 1rem;
  }

  &-contact {
    @extend .section-title;
    

    li {
      font-weight: bold;
      border-bottom-style: solid;
      border-bottom-color: v.$secondaryColor;

    }
  }
}